POOL-DIFF(1)

NAME
pool-diff - displays changes in a file pool

SYNOPSIS
pool-diff current-pool ( older-version | version-id ) The argument current-pool is the filename of a file pool. The argument older-version (if provided) is the filename of an older version of the same pool; the argument version-id (if provided instead) is a version identifier of the form major : minor as displayed by list-file-pool(1)

DESCRIPTION
pool-diff prints the changes in a pool to the standard output, presenting them as alternating numeric OIDs and LISP values.

OPTIONS
No options

DIAGNOSTICS
The program reports an error if the file pools or version ids are invalid.

BUGS
No known bugs.

Revision Info
$Id: pool-diff.1,v 1.2 2002/07/10 00:13:11 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >

SEE ALSO
framerd(7)